Bug 13917 - [graphical install] Time zones not translated
[graphical install] Time zones not translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
i18n
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-13 15:54 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 12:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-13 15:54:42 EDT
The names of the time zones in the time zone selector in the graphical
install aren't translated.
Comment 1 Christian Rose 2000-07-22 19:36:20 EDT
This issue is still present in beta4.
Comment 2 Christian Rose 2000-08-02 20:01:40 EDT
This issue is still present in Pinstripe.
Comment 3 Matt Wilson 2000-08-17 14:23:58 EDT
fixed in CVS.
Comment 4 Christian Rose 2000-08-17 15:26:32 EDT
Great!
Are my time zone translations from timeconfig merged to the anaconda po file, or
will I have to do it manually?
Comment 5 Matt Wilson 2000-08-17 17:17:40 EDT
They're Magically Merged.
Comment 6 giulioo 2000-08-18 12:26:58 EDT
I'm Italian and my timezones are still in English
Comment 7 Christian Rose 2000-08-18 12:36:39 EDT
This issue was solved after RC1.

Note You need to log in before you can comment on or make changes to this bug.